.screen-kalendarie {
  cursor: none !important; }
  .screen-kalendarie .container {
    width: 100%;
    max-width: 100%;
    margin: 0;
    padding: 0; }
  .screen-kalendarie #screen-content {
    position: relative;
    width: 100vw;
    height: 56.25vw;
    overflow: hidden;
    padding: 2vw; }
  .screen-kalendarie .spritmuseum_calendar_widget {
    margin: 0 !important;
    padding: 0 !important; }
    .screen-kalendarie .spritmuseum_calendar_widget hr {
      border-top: .75vw solid #ffffff !important; }
    .screen-kalendarie .spritmuseum_calendar_widget h2 {
      margin: 1vw 0 !important;
      font-size: 4vw !important; }
    .screen-kalendarie .spritmuseum_calendar_widget ul {
      border-bottom: none !important; }
      .screen-kalendarie .spritmuseum_calendar_widget ul li {
        padding: 1vw 0 !important;
        font-size: 1.5vw !important; }
        .screen-kalendarie .spritmuseum_calendar_widget ul li .datetime {
          width: 25% !important; }
        .screen-kalendarie .spritmuseum_calendar_widget ul li a {
          width: 75% !important;
          cursor: none !important; }
    .screen-kalendarie .spritmuseum_calendar_widget .read-more {
      display: none; }
  .screen-kalendarie footer {
    position: absolute;
    bottom: 2vw;
    left: 2vw;
    right: 2vw;
    border-top: .75vw solid #ffffff !important;
    padding: 1.5vw 0; }
    .screen-kalendarie footer .spritmuseum-logo {
      max-width: 23vw;
      fill: #ffffff; }

.screen-barmeny {
  cursor: none !important; }
  .screen-barmeny #screen-content {
    position: relative;
    width: 56.25vh;
    height: 100vh;
    overflow: hidden;
    color: #ffffff; }
    .screen-barmeny #screen-content header {
      position: absolute;
      top: 2vh;
      left: 2vh;
      right: 2vh;
      border-top: .75vh solid #ffffff !important;
      font-family: "Futura EF Demi", Helvetica, Arial, sans-serif;
      font-weight: 700;
      font-size: 5vh;
      text-transform: uppercase; }
    .screen-barmeny #screen-content .menu {
      position: absolute;
      top: 12vh;
      left: .5vh;
      right: .5vh;
      bottom: 10vh;
      display: -ms-flexbox;
      -ms-flex-direction: column;
      -ms-flex-wrap: wrap;
      display: flex;
      flex-direction: column;
      flex-wrap: wrap; }
      .screen-barmeny #screen-content .menu hr, .screen-barmeny #screen-content .menu h2 {
        display: none; }
      .screen-barmeny #screen-content .menu ul {
        margin: 0;
        padding: 0;
        list-style: none; }
        .screen-barmeny #screen-content .menu ul li {
          margin: 0;
          padding: 0; }
      .screen-barmeny #screen-content .menu ul.top {
        margin-top: 2.5vh;
        width: 50%;
        padding: 0 1.5vh 0; }
        .screen-barmeny #screen-content .menu ul.top .name {
          display: block;
          border-top: .40vh solid #ffffff !important;
          border-bottom: .20vh solid #ffffff !important;
          font-family: "Futura EF Demi", Helvetica, Arial, sans-serif;
          font-weight: 700;
          font-size: 2vh;
          text-transform: uppercase; }
        .screen-barmeny #screen-content .menu ul.top ul.sub {
          margin: 1vh 0 0; }
          .screen-barmeny #screen-content .menu ul.top ul.sub li {
            padding: .35vh 0;
            font-family: "Futura EF Demi", Helvetica, Arial, sans-serif;
            font-weight: 700;
            font-size: 1.25vh;
            text-transform: none;
            line-height: 1.75vh; }
            .screen-barmeny #screen-content .menu ul.top ul.sub li .price {
              float: right; }
      .screen-barmeny #screen-content .menu .read-more {
        display: none; }
    .screen-barmeny #screen-content footer {
      position: absolute;
      bottom: 2vh;
      left: 2vh;
      right: 2vh;
      border-top: .75vh solid #ffffff !important;
      padding: 1.5vh 0; }
      .screen-barmeny #screen-content footer .spritmuseum-logo {
        max-width: 20vh;
        fill: #ffffff; }

.screen-utstallning {
  cursor: none !important; }
  .screen-utstallning .poster {
    position: relative;
    width: 100vw;
    height: 56.25vw;
    overflow: hidden; }
    .screen-utstallning .poster .size-poster-big {
      width: 100%;
      height: auto; }
    .screen-utstallning .poster .poster-header {
      position: absolute;
      top: 3vw;
      left: 3vw;
      right: 3vw;
      border-top: .75vw solid #ffffff;
      color: #ffffff;
      padding-top: 1.5vw; }
      .screen-utstallning .poster .poster-header h1 {
        font-size: 7vw; }
        .screen-utstallning .poster .poster-header h1.sub-title {
          font-size: 4.5vw; }
    .screen-utstallning .poster .poster-footer {
      position: absolute;
      bottom: 3vw;
      left: 3vw;
      right: 3vw;
      border-top: .75vw solid #ffffff;
      color: #ffffff;
      padding-top: 2vw; }
      .screen-utstallning .poster .poster-footer svg {
        fill: #ffffff;
        max-width: 30vw; }

.screen-barbildspel {
  cursor: none !important; }
  .screen-barbildspel .poster {
    position: relative;
    width: 56.25vh;
    height: 100vh;
    overflow: hidden; }
    .screen-barbildspel .poster img {
      width: 100%;
      height: auto; }
